@charset "utf-8";
html,
body,
div,
span,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
img,
small,
strong,
b,
dl,
dt,
dd,
ol,
ul,
li,
form,
label,
legend,
table,
tbody,
tfoot,
thead,
tr,
th,
td,
footer,
header,
menu,
nav,
section,
video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: bottom;
	background: transparent;
}
body {
	line-height: 1;
	-webkit-text-size-adjust: 100%;
}
ul li {
	list-style: none;
}
img {
	width: 100%;
}
a {
	margin: 0;
	padding: 0;
	color: #666;
	text-decoration: none;
	vertical-align: baseline;
}
table {
	border-spacing: 0;
}
input[type='button'],
input[type='submit'] {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	padding: 0;
	border: none;
	outline: none;
	background: transparent;
}
/* ===================================================================================
  resetここまで
=================================================================================== */
body * {
	font-family: '游ゴシック', 'Yu Gothic', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro',
		'メイリオ', Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	color: #333;
	font-size: 3.5vw;
}
.pc_none {
	display: block;
}
.sp_none {
	display: none;
}

header {
	background: #fff;
	box-shadow: 0 0.9vw 0.7vw rgba(0, 0, 0, 0.3);
}
.sec01 {
	background: url('../img/sp_bg01.jpg') no-repeat top center/100%;
}
.sec02 {
	background: #fff;
}
.sec03 {
	background: url('../img/sp_bg03.jpg') no-repeat top center/100%;
}
.sec04 {
	background: url('../img/sp_bg04.jpg') no-repeat top center/100%;
}
.sec05 {
	background: url('../img/sp_bg05-3.jpg') no-repeat bottom center/100%,
		url('../img/sp_bg05.jpg') no-repeat top center/100%,
		url('../img/sp_bg05-2.jpg') repeat-y top center/100%;
}
.sec06 {
	background: url('../img/sp_bg06.jpg') no-repeat top center/100%;
}
.form_area {
	background: #f9e6d5;
}

#malt,
#menu,
#delivery,
#form {
	margin-top: -16vw;
	padding-top: 16vw;
}
#kodawari_l {
	margin-top: 11.2vw;
	padding-top: 16vw;
}

header {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 9999;
}
header .inner {
	display: flex;
	justify-content: flex-end;
	align-items: center;
}
header h1 {
	width: 9.3vw;
}
header .cta {
	width: 63.2vw;
	margin: 0 3.1vw 0 4.4vw;
}
header .toggle_wrap {
	position: relative;
}
header .toggle_switch {
	position: relative;
	cursor: pointer;
	width: 16vw;
	height: 16vw;
	background: url('../img/sp_header_menu.png') no-repeat center/100%;
}
header .toggle_switch.open {
	background: url('../img/sp_header_menu_close.png') no-repeat center/100%;
}
header .toggle_contents {
	display: none;
	position: absolute;
	top: 16vw;
	right: 0;
}
header .toggle_contents li {
	border-top: solid 1px #fff;
}
header .toggle_contents li:first-child {
	border-top: none;
}
header .toggle_contents li a {
	display: block;
	color: #fff;
	font-size: 3.7vw;
	font-weight: bold;
	line-height: 12.5vw;
	font-weight: bold;
	letter-spacing: 0.1vw;
	width: 74.7vw;
	padding-left: 4vw;
	background: #736357;
	box-sizing: border-box;
	position: relative;
}
header .toggle_contents li a::after {
	content: '';
	position: absolute;
	right: 5.3vw;
	top: 50%;
	width: 2vw;
	height: 2vw;
	margin-top: -1vw;
	border-top: 0.4vw solid #fff;
	border-right: 0.4vw solid #fff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

.cta_area {
	position: relative;
	padding: 6vw 0;
	text-align: center;
}
.cta_area .trial {
	position: absolute;
	top: -3.7vw;
	left: 4vw;
	width: 22.9vw;
	z-index: 999;
	filter: drop-shadow(0.4vw 0.4vw 0.4vw rgba(0, 0, 0, 0.3));
}
.cta_area .btn {
	width: 86.4vw;
	margin: 0 auto;
	filter: drop-shadow(0.4vw 0.4vw 0.4vw rgba(0, 0, 0, 0.3));
}

.sec03 .inner {
	display: flex;
	flex-direction: column-reverse;
}
.sec03 .text {
	text-align: justify;
	line-height: 1.9;
	width: 92vw;
	margin: 0 auto;
	padding-bottom: 84vw;
}
.sec03 .text strong {
	color: #e0822d;
	line-height: 1.9;
	border-bottom: solid 0.5vw #e0822d;
}

.sec04 .text {
	text-align: center;
	line-height: 1.92;
	margin: 5.3vw 0 9vw;
}
.sec04 .text strong {
	line-height: 1.92;
	padding-bottom: 0.2vw;
	border-bottom: solid 0.5vw #948175;
}
.sec04 .text strong span {
	line-height: 1.92;
}

.sec05 h3 {
	font-size: 4vw;
	font-weight: bold;
	text-align: center;
	margin-top: 2vw;
	padding-bottom: 4.7vw;
	margin-bottom: 5.3vw;
	position: relative;
}
.sec05 h3::after {
	content: '';
	width: 5.3vw;
	height: 0.8vw;
	margin: 0 auto;
	background: #e0822d;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
}
.sec05 .top {
	line-height: 1.92;
	font-weight: bold;
	text-align: center;
	margin-bottom: 9.3vw;
}

.sec05 .tab_group {
	display: flex;
	justify-content: left;
	align-items: flex-end;
	width: 92vw;
	margin: 0 auto;
}
.sec05 .tab {
	cursor: pointer;
	width: 21.3vw;
	height: 8vw;
	margin: 0 1vw;
}
.sec05 .tab.active {
	width: 23.1vw;
	height: 9.3vw;
}
.sec05 .tab:nth-child(1) {
	background: url('../img/sp_menu_nav01.png') no-repeat center bottom/100%;
}
.sec05 .tab:nth-child(2) {
	background: url('../img/sp_menu_nav02.png') no-repeat center bottom/100%;
}
.sec05 .tab:nth-child(3) {
	background: url('../img/sp_menu_nav03.png') no-repeat center bottom/100%;
}
.sec05 .tab:nth-child(4) {
	background: url('../img/sp_menu_nav04.png') no-repeat center bottom/100%;
}
.sec05 .tab.active:nth-child(1) {
	background: url('../img/sp_menu_nav01_ac.png') no-repeat center bottom/100%;
}
.sec05 .tab.active:nth-child(2) {
	background: url('../img/sp_menu_nav02_ac.png') no-repeat center bottom/100%;
}
.sec05 .tab.active:nth-child(3) {
	background: url('../img/sp_menu_nav03_ac.png') no-repeat center bottom/100%;
}
.sec05 .tab.active:nth-child(4) {
	background: url('../img/sp_menu_nav04_ac.png') no-repeat center bottom/100%;
}
.sec05 .panel_group {
	background: url('../img/sp_bg_menu_top.png') no-repeat top center/100%,
		url('../img/sp_bg_menu_bottom.png') no-repeat bottom center/100%,
		url('../img/sp_bg_menu_in.png') repeat-y top center/100%;
	width: 92vw;
	margin: 0 auto 16.3vw;
	padding: 9.6vw 3.9vw 14.7vw;
	box-sizing: border-box;
}
.sec05 .panel {
	display: none;
}
.sec05 .panel.show {
	display: block;
}
.sec05 .panel ul {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.sec05 .panel ul li {
	width: 40.8vw;
	margin-top: 10.7vw;
}
.sec05 .panel ul li:nth-child(2n) {
	margin-right: 0;
}
.sec05 .panel ul li:nth-child(-n + 2) {
	margin-top: 0;
}
.sec05 .panel ul li .name {
	font-size: 3.7vw;
	line-height: 1.5;
	font-weight: bold;
	text-align: center;
	margin: 4.7vw 0 3.3vw;
}
.sec05 .panel ul li .name.three {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 15.6vw;
}
.sec05 .panel ul li .text {
	font-size: 3.2vw;
	line-height: 1.67;
	text-align: justify;
	width: 36.8vw;
	height: 25.3vw;
	margin: 0 auto;
}

.sec06 .inner {
	padding-bottom: 10.7vw;
}
.sec06 .img09 {
	position: relative;
}
.sec06 .img09 .kome {
	font-size: 2.7vw;
	font-weight: bold;
	text-align: center;
	position: absolute;
	bottom: 4.7vw;
	left: 0;
	right: 0;
}
.sec06 .img09 .kome strong {
	color: #e80113;
}
.sec06 .problem_area {
	width: 92vw;
	margin: 0 auto;
}
.sec06 .problem_area .problem,
.sec06 .problem_area .solution {
	position: relative;
}

.sec06 .problem_area .problem .text {
	color: #fff;
	font-size: 3.2vw;
	line-height: 1.45;
	font-weight: bold;
	text-align: center;
	letter-spacing: 0.1vw;
	position: absolute;
	top: 30vw;
	left: 0;
	right: 0;
	z-index: 99;
}
.sec06 .problem_area .problem .text strong {
	color: #c7c7c7;
	font-size: 3.7vw;
	padding-bottom: 0.5vw;
	border-bottom: solid 0.5vw #e1e1e1;
}
.sec06 .problem_area .solution .text {
	color: #fff;
	font-size: 3.2vw;
	line-height: 1.45;
	font-weight: bold;
	text-align: center;
	letter-spacing: 0.1vw;
	position: absolute;
	top: 25.3vw;
	left: 0;
	right: 0;
}
.sec06 .problem_area .solution .text span {
	color: #fff;
	line-height: 1.32;
	font-weight: bold;
	font-size: 4.5vw;
}
.sec06 .problem_area .solution .text strong {
	color: #f7e921;
	line-height: 1.32;
	font-size: 4.5vw;
}

.form_area {
	padding: 11.3vw 0 12vw;
}
.form_area .inner {
	width: 92vw;
	margin: 0 auto;
	background: #fff;
}
.form_area h2 {
	color: #e0822d;
	font-size: 5.1vw;
	text-align: center;
	padding: 10.7vw 0 3.3vw;
}
.form_area h3 {
	font-size: 3.7vw;
	text-align: center;
}
.form_area .top {
	line-height: 1.84;
	text-align: center;
	margin: 6vw 0 8vw;
}
.form_area .formTable {
	width: 85.3vw;
	margin: 0 auto 6.7vw;
}
.form_area .formTable tr {
	display: block;
	border-bottom: dotted 0.4vw #c7c7c7;
	position: relative;
}
.form_area .formTable tr:last-child {
	border-bottom: none;
}
.form_area .formTable th,
.form_area .formTable td {
	display: block;
	vertical-align: top;
	width: 85.3vw;
}
.form_area .formTable th {
	line-height: 4.8vw;
	text-align: left;
	padding: 4vw 0 0;
}
.form_area .formTable th span {
	position: relative;
}
.form_area .formTable th span::after {
	content: '必須';
	display: block;
	color: #fff;
	font-size: 2.7vw;
	font-weight: bold;
	line-height: 4.8vw;
	text-align: center;
	width: 11.2vw;
	background: #e80113;
	border-radius: 0.7vw;
	position: absolute;
	top: 0;
	right: -14.7vw;
}
.form_area .formTable td {
	padding: 3.3vw 0 4vw;
}
.form_area .formTable td input[type='text'],
.form_area .formTable td input[type='tel'] {
	font-weight: bold;
	lletter-spacing: 0.3vw;
	width: 100%;
	height: 10.7vw;
	padding: 0 3.3vw;
	box-sizing: border-box;
	border: none;
	background: #ededed;
	border-radius: 0.7vw;
}
.form_area .formTable td .kome {
	color: #333;
	font-size: 2.4vw;
	line-height: 1.4;
	font-weight: bold;
	margin-top: 2.7vw;
}
.form_area .formTable td select {
	font-weight: bold;
	lletter-spacing: 0.3vw;
	width: 85.3vw;
	height: 10.7vw;
	padding: 0 3.3vw;
	box-sizing: border-box;
	border: none;
	background: #ededed;
	border-radius: 0.7vw;
	margin-bottom: 3.3vw;
}
.form_area .formTable td select:last-child {
	margin-bottom: 0;
}
.form_area .tos {
	width: 85.3vw;
	margin: 0 auto;
	background: #ededed;
}
.form_area .tos h4 {
	font-size: 3.7vw;
	text-align: center;
	width: 80vw;
	margin: 0 auto;
	padding: 6.7vw 0 2.7vw;
	border-bottom: solid 1px #4d4d4d;
}
.form_area .tos .text_area {
	overflow: auto;
	width: 80vw;
	height: 70.7vw;
	margin: 4vw auto 16vw;
}
.form_area .tos .text_area p {
	color: #666;
	font-size: 2.7vw;
	line-height: 2;
}
.form_area .tos .text_area p strong {
	color: #666;
	font-size: 2.9vw;
}
.form_area .tos .text_area table td {
	color: #666;
	font-size: 2.7vw;
	line-height: 2;
}
.form_area .tos .con {
	text-align: center;
	padding-bottom: 8vw;
	padding-right: 15.3vw;
}
.form_area .tos .con input[type='checkbox'] {
	width: 4.7vw;
	height: 4.7vw;
}
.form_area .tos .con span {
	font-size: 3.7vw;
	font-weight: bold;
	vertical-align: 0.9vw;
	position: relative;
}
.form_area .tos .con span::before {
	content: '必須';
	display: block;
	color: #fff;
	font-size: 2.7vw;
	font-weight: bold;
	line-height: 4.8vw;
	text-align: center;
	width: 11.2vw;
	background: #e80113;
	border-radius: 0.7vw;
	position: absolute;
	top: -0.2vw;
	right: -16vw;
}

.form_area .btn01 {
	text-align: center;
	padding: 8vw 0 7.3vw;
}
.form_area .btn01 input[type='submit'] {
	border: none;
	width: 85.3vw;
	height: 13.6vw;
	background: url('../img/sp_form_btn01.png') no-repeat center/100%;
}
.form_area .btn01 input[type='submit']:hover {
	opacity: 0.7;
}

.form_area .btn_area {
	padding: 8vw 0 7.3vw;
	text-align: center;
}
.form_area .btn_area .btn02 {
	margin-bottom: 3.3vw;
}
.form_area .btn_area .btn02 input[type='button'],
.form_area .btn_area .btn03 input[type='submit'] {
	width: 85.3vw;
	height: 13.6vw;
}
.form_area .btn_area .btn02 input[type='button'] {
	background: url('../img/sp_form_btn02.png') no-repeat center/100%;
}
.form_area .btn_area .btn03 input[type='submit'] {
	background: url('../img/sp_form_btn03.png') no-repeat center/100%;
}

.form_area .btn04 {
	width: 68vw;
	text-align: center;
	margin: 9.3vw auto 0;
	padding-bottom: 7.3vw;
}

.top.err {
	padding: 7vw 0 2vw;
}
.error_messe {
	color: #e80113;
	text-align: center;
	margin-bottom: 5vw;
}
.form_area.conf .formTable th,
.form_area.conf .formTable td {
	line-height: 1.5;
}
